Subject: [netatalk-admins] Scaling issues

From: Pat Wilson <[email-masked]>
Date: Tue, 31 Mar 1998 12:56:03 +22306256

I asked a similar question back in January, and apparently didn't get any
answers... 

How big are other folks' netatalk installations?  We're primarily concerned
with the filesharing aspects (rather than printing) - as a heavily Mac'd
campus, we see a *lot* of use on our current in-house Mac-only fileserver,
and a replacement will have to perform at least in the ballpark.

For the larger sites - how many simulataneous connections can a netatalk
machine support?  What hardware do you use?  Do you have multiple servers
and do load-balancing (either by having different users use different
servers, or by some automagic scheme)?  

Thanks.

Pat Wilson
[email-masked]